## Privacy Policy

To be able to provide you the best possible experience, and to avoid security threats, we need to collect and process certain information. The amount of information collected depends on which services you use:

### Contact via email

When you contact us via email we will collect the content of your email to be able to respond to your message. If your message contains technical information, which is not specific to you personally, e.g. a bug report, we will use this data and may publish it in our bug tracker to improve our software.

### Usage data

When you visit our website, we will store:

* Referrer (the website you visited us from)
* User-Agent (the browser and version you are using)
* Time and date of your visit
* IP address, including which country you are in
* Default Language configured in the browser

We store the full information for up to 2 weeks to be able to analyze security threats, after that only an anonymous summary of all visits will be stored.

### GitHub

If you interact with our project on GitHub, the [privacy policy of GitHub](https://docs.github.com/en/github/site-policy/github-privacy-statement) applies.

### Git/Bugtracker

While using our GitLab instance, the same privacy policy as for the website applies, unless you create an account.

If you create an account, we will store any and all data you enter through the website until you choose to delete the data or account. This data will only be used for the GitLab instance. We may choose to delete accounts or data earlier.

### App

The app supports automatic crash reporting. In version 0.11 this is currently disabled, in later releases all collected crash reports are stored locally and have to be sent by the user manually via email, in which case the email privacy policy (see above) applies.

Connections made by the app to a server configured by the user are subject to the privacy policy of that server, as we have no control over which servers a user connects to.

### Further Questions

For further questions regarding our privacy policy, please contact [support@kuschku.de](mailto:support@kuschku.de).
